

/* 1. Theme default css */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
/* font-family: 'Bebas Neue', cursive;  */
@font-face{
    font-family:metropolis;
    src: url(../font/Metropolis-Regular.otf);
    src: url(../font/Metropolis-Medium.otf);
    src: url(../font/Metropolis-Bold.otf);
}
 body {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
}

a,
.button {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
    font-family: 'MetropolisRegular';
    font-size: 20px;
}

.button:focus {
    background-color: #EB3A4C;
    color: #fff;
}


.portfolio-cat a:hover,
.footer -menu li a:hover {
    background-color: #EB3A4C;
    color: #fff;
}

button {
	color: #EB3A4C;
	border: 1px solid #EB3A4C;
	border-radius: 4px;
	width: 200px;
	padding: 5px 10px;
	padding: 10px 16px;
	margin-right: 10px;
	/* padding: 7px 18px; */
	font-family: 'MetropolisRegular';
	font-size: 17px;
	font-weight: bold;
	transition: .3s all ease-in-out;
	background-color: transparent;
}
button:hover{
    background-color: #EB3A4C;
    color: #fff;
}
button:focus,input:focus,input:focus,textarea,textarea:focus{outline: 0}
.uppercase {
	text-transform: uppercase;
}
.capitalize {
	text-transform: capitalize;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'MetropolisRegular';
	font-weight: normal;
	color: #313131;
	margin-top: 0px;
	font-style: normal;
	font-weight: 400;
	text-transform: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}
h1 {
	font-size: 40px;
	font-weight: 500;
}
h2 {
	font-size: 35px;
}
h3 {
	font-size: 28px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none
}
p {
	font-size:20px;
	font-weight: normal;
	font-family: 'MetropolisRegular';
    color: #2F2F2F;
}
label {
	color: #7e7e7e;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
}
*::-moz-selection {
	background: #eb3a4c7e;
	color: #fff;
	text-shadow: none;
}
::-moz-selection {
	background: #eb3a4c7e;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #9b0211c4;
	color: #fff;
	text-shadow: none;
}
*::-moz-placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}
*::placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}

/* button style */

.btn {
	color: #EB3A4C;
    border: 1px solid #EB3A4C;
    border-radius: 60px;
    width: 153px;
    padding: 11px 16px;
    margin-right: 5px;
    font-family: 'MetropolisRegular';
    font-size: 14px;
    font-weight: bold;
    transition: .3s all ease-in-out;
}
.breadcrumb > .active {
	color: #EB3A4C;
}



header{
    background-image: url(../images/Mask\ Group\ 1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
}




.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0;
    margin: 0;
    position: relative;
    color: #212529;
}
.navbar-expand-lg .navbar-nav .nav-link::before{
    position: absolute;
    content: '';
    width:0%;
    height: 2px;
    background-color: #EB3A4C;
    left: 0;
    top: 0;
    transition: 0.3s all ease-in-out;
}
.navbar-expand-lg .navbar-nav .nav-link:hover::before{
    width:70%;
}
li.nav-item {
    padding: 10px 20px;
}
.hdr-content {
    margin-left: 10%;
    padding: 100px 0;
}
.hdr-content h1{
    font-family: 'Bebas Neue', cursive;
    color: #212529; 
    font-size: 60px;
}
.hdr-content span{
    font-family: 'Bebas Neue', cursive;
    color: #EB3A4C; 
}
.hdr-content p {
    padding-bottom: 15px;
}

a.navbar-toggler{
    color: #eb3a4c;
    font-size: 25px;
}


/* what section  */
.what{
	padding: 80px 0;
	background-color: rgb(250, 250, 250);
}
.heading{
	text-align: center;
}
.heading span{
	display: inline-block;
	width: 2px;
	height: 30px;
	background-color: #eb3a4c;
	transition: 0.3s all ease-in-out;
	margin: auto;
	position: relative;
	transition: 0.2s all ease-in-out;
	
}

.heading span::before{
	position:absolute;
	content: '';
	left: 0;
	top: 0;
	width: 2px;
	height: 30px;
	background-color: #eb3a4c;
	transition: 0.3s all ease-in-out;
}
.heading span::after{
	position:absolute;
	content: '';
	left: 0;
	bottom: 0;
	width: 2px;
	height: 30px;
	background-color: #eb3a4c;
	transition: 0.3s all ease-in-out;
}
.what:hover .heading span::before{
	height: 40px;
}
.what:hover .heading span::after{
	height: 40px;
}




.box {
    background: #fafafa;
    padding: 10px 25px;
    text-align: center;
    border-radius: 30px;
    box-shadow: 2px 2px 0.7rem -10px;
    /* margin: 0 20px; */
    position: relative;
    transition: 0.3s all ease-in-out;
    color: rgb(51, 51, 51) !important;
    min-width: 240px;
    height: 350px;
    margin: 40px;
}
.box h4 {
	color:rgb(51, 51, 51) !important;
	transition: 0.3s all ease-in-out;
}
.box p {
	color:rgb(51, 51, 51) !important;
	transition: 0.3s all ease-in-out;
	font-size: 18px;
}
.box-icon {
    font-size: 65px;
    padding: 10px 0;
	transition: 0.3s all ease-in-out;
}
.box-icon i{
	color:#a4a4a4;
	transition: 0.3s all ease-in-out;
}
.box h4{
	font-size: 30px;
font-weight: 700;
padding: 10px 0;
transition: 0.3s all ease-in-out;
}
.box span {
    display: inline-block;
    width: 20px;
    height: 4px;
    background-color: #EB3A4C;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
	text-align: center;
	transition: 0.4s all ease-in-out;
}
.box:hover  span{
	width: 70px;
	background-color: #fff;
}
.box:hover{
	background-color: #EB3A4C;
}
.box:hover h4{
	color: #fff !important;
}
.box:hover p{
	color: #fff !important;
}
.box:hover .box-icon i{
	color: #fff !important;
}
.owl-nav {
    display: none;
}

/* about start  */
.about-us{
    background-color: #FAFAFA;
	padding: 80px 0;
}
.about-us:hover .heading span::before{
	height: 40px;
}
.about-us:hover .heading span::after{
	height: 40px;
}

.ab-content{
	padding: 60px 20px;
}


.talk-brand {
    padding: 30px 20px;
	width: 90%;
	margin:auto !important;
}

.talk-brand-1 {
    padding: 30px 20px;
	width: 65%;
	margin:auto !important;
}
.talk-brand-2 {
    padding: 30px 20px;
	width: 45%;
	margin:auto !important;
}
.talk-brand-3 {
    padding: 30px 20px;
	width: 35%;
	margin:auto !important;
}
.talk-brand-4{
	padding: 30px 20px;
	width: 80%;
	margin:auto !important;
}

.talking{
	padding: 50px 0;
} 

.offer-form ul{
	display: flex;
}

input.form-control {
    width: 400px;
    height: 47px;
	margin-right: 18px;
	background-color: transparent;
}

.form-control {
    border: 1px solid #eb3a4c;
}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #eb3a4c;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
	
}

.offer-form.text-end {
    display: flex;
    justify-content: flex-end;
    padding: 80px 0;
}

.offer{
	background-color: #FAFAFA;
    padding: 80px 0;
}


/* testimonial  */

.testimonial{
	padding: 80px 0;
}
.testimonial:hover .heading span::before{
	height: 40px;
}
.testimonial:hover .heading span::after{
	height: 40px;
}


.tes-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 100px 0;
}
.tes-icon i{
	font-size: 50px;
	color: #C0C0C0;
	transition: 0.3s all ease-in-out;
}
.tes-icon i:hover{
	color: rgb(46, 46, 46);
}

/* plans  */
.plans:hover .heading span::before{
	height: 40px;
}
.plans:hover .heading span::after{
	height: 40px;
}
.pln-box{
    text-align: center;
    border: none;
    transition: all 0.2s;
	margin: 28px;
	position: relative;
    box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
}
.pln-box span {
    display: inline-block;
    width: 70px;
    border-radius: 20px;
    height: 4px;
    background-color: #eb3a4c00;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
	transition: 0.3s all ease-in-out;
}
.pln-box:hover span{
	background-color: #eb3a4c;

}
.pln-box h4{
    margin: 1rem 0;
    font-size: 0.7rem;
    font-weight: 900;
    font-family: 'Open Sans', sans-serif;
    padding-top: 30px;
    opacity: 0.4;
}
.pln-box h2{
    padding-top: 12px;
    font-size: 1.6rem;
    margin: 0;
    font-family: 'MetropolisRegular';
    font-weight: 800;
    margin-top: 20px;
}
.pln-box i{
    font-size: 55px;
    padding: 30px 0;
    /* margin-left: 50%; */
    /* transform: translateX(-50%); */
    color: #C0C0C0;
    text-align: center;
}
.pln-box p{
    margin-bottom: 2.55rem;
    text-align: center;
    line-height: 35px;
	font-size: 17px;
}
.pln-box:hover{
	transform: scale(1.02);
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 30%);
}
.btn-quote {
    margin-bottom: 20px;
}
.btn-quote:hover{
	color: #fff;
}
.recent:hover .heading span::before{
	height: 40px;
}
.recent:hover .heading span::after{
	height: 40px;
}

.recent-content{
	box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
}
.recent-content img{
	height: 200px !important;
}
.recent-content h4{
	padding: 20px 15px;
    font-weight: 600;
    letter-spacing: 0.5px;
}   
.recent-content p{
	padding: 0px 15px;
	font-size: 16px;
}   
.btn-read-more{
	border: none;
	color: #eb3a4c;
	width: 100px;
	font-weight: 600;
}
.btn-read-more:hover{
	color: #eb3a4c;
}